{
	"ourDomains": "当社のドメイン",
	"domain": "ドメイン",
	"domainsHeader": "以下は、利用可能なドメインと、それぞれのステータスの表です。ステータスは1時間ごとに確認・更新されます。",
	"manageYourDomains": "ドメインの管理",
	"donateHeader": "もし、あなたが持っているドメインを寄付して、そのドメインがこのサービスで使えるようにしたい場合は、以下の方法で寄付することができます。",
	"donateSteps": "お客様には簡単な手続きを行っていただくだけで、あとは私たちにお任せください。",
	"donateBegin": "まずは、以下のドメインを入力してください。",
	"donateWarningNotice": "ドメインは、ご自身が所有し、寄付する意思のあるもののみ寄付してください。「ジョーク」や「荒らし」のドメインを追加すると、あなたのアカウントが処罰される可能性があります。",
	"privateDomain": "プライベートドメイン",
	"noUsersFound": "ユーザーが見つかりません",
	"privateDomainWarning": "プライベートドメインがオンになっている場合、そのドメインは自分だけが使用できるようになります。この設定は後から変更できないので、賢く選択しましょう。",
	"manageDonatedDomains": "ここでは、寄付したドメインを削除したり、そのドメインを使用できる人をカスタマイズすることができます。",
	"domainUsers": "{{count}}人",
	"addedOn": "追加日時: {{date}}",
	"removeDomain": "ドメインを削除",
	"removeDomainAreYouSure": "本当にこのドメインを削除しますか？",
	"accessLevel": "アクセスレベル",
	"customAccessGroups": "カスタムアクセスグループ",
	"newAccessGroup": "新しいアクセスグループ",
	"editAccessGroups": "アクセスグループの編集",
	"groupName": "Group名",
	"userToAdd": "追加するユーザー",
	"permittedUsers": "許可されたユーザー",
	"createGroup": "グループ作成",
	"updateGroup": "アップデートグループ",
	"deleteGroup": "グループ削除",
	"useThisDomain": "このドメインを使用する",
	"owner": "オーナー",
	"base": "ベース",
	"beta": "ベータ",
	"subdomain": "サブドメイン",
	"userCount": "ユーザー",
	"matureDomain": "不適切なドメイン",
	"noDomainsDonated": "寄付されたドメインはありません",
	"noDomainsDonatedDescription": "まだ、ドメインの寄付はしていません もしあなたがドメインを寄付して、そのドメインをサービスで使えるようにしたい場合は、<a href=\"/domains/donate\">こちら</a>から可能です。",
	"domainDonationThanks": "寄付をありがとうございました。もしあなたのネームサーバーがすでに私たちのものと一致していれば、ドメインは次の10分で追加されます。もし一致していなければ、今後24時間、10分ごとにあなたのドメインのネームサーバーが更新されているかどうかを確認し続けます。",
	"donateAnotherDomain": "他のドメインを寄付する",
	"updateNameservers": "ネームサーバーの更新",
	"pleaseChangeNameservers": "upload.systemsにドメインを移管し、弊社でドメインを設定するために、ドメインのネームサーバーを以下のものに変更してください。",
	"removeTheseNameservers": "これらのネームサーバーを削除する",
	"replaceWithThese": "これらのネームサーバーに置き換えてください。",
	"confirmingNameservers": "新しいネームサーバーを設定した後、この変更を確認し、upload.systemsでお客様のドメインを使用できるようにするには、通常1時間程度かかります。",
	"checkNameservers": "10分ごとにネームサーバーが更新されているかどうかを確認します。24時間以内にネームサーバーが変更されていない場合、ドメインは削除され、再試行することができます。",
	"domainGroupChangedSuccessfully": "ドメイングループの変更に成功しました。",
	"domainDeletedSuccessfully": "ドメインの削除に成功しました",
	"accessGroupCreatedSuccessfully": "アクセスグループの作成に成功",
	"accessGroupUpdatedSuccessfully": "アクセスグループの更新に成功",
	"accessGroupDeletedSuccessfully": "アクセスグループの削除に成功",
	"provideGroupName": "グループ名を入れてください",
	"selectUsers": "このグループに参加させるユーザーをいくつか選択する",
	"noGroupSelected": "グループが選択されていません",
	"pendingNameservers": "ネームサーバー保留中",
	"pendingApproval": "承認の保留中",
	"active": "アクティブ",
	"mature": "不適切"
}
